Subject: in%"[email-masked]"

From: [email-masked]
Date: Tue, 26 May 92 09:36:47 -0700

It is because I have to do on the Network Documentation Development project 
that this project need some system to allow management to keep track of the 
hardware and software configuration of workstations and file servers attached
to the network.  This will involve building a database and data input and 
reporting application.  Do you have any software doing this?  I really need 
your help.  If you have any information about this, please send me 
the information.  I appriciate it.

Thank you,

Vichien Ekudomsin